body { background-color: #f1f1f1 !important; }
body { font-family: Arial !important; }
input { font-family: Arial !important; }
.st-bg { background-color: #DDD !important; } /* Cor Background */
.st-font { font-family: Arial !important; } /* Font */
.st-cart-title { color: #FFFFFF  !important; } /* COR PRINCIPAL -> Titulo do carrinho */
.st-cart-items { color: #FFFFFF  !important; } /* COR PRINCIPAL -> Itens do carrinho */
.st-login-link { color: #9e9e9e !important; } /* COR PRINCIPAL -> Link de login */
.st-top-link { color: #9e9e9e !important; } /* COR PRINCIPAL -> Links do topo */
.st-orders-link { color: #FFFFFF !important; } /* COR PRINCIPAL -> Meus Pedidos */
.st-search-bg { background-color: transparent !important; } /* COR PRINCIPAL -> Fundo da Busca */
.st-news-bg { background-color: transparent !important; } /* COR PRINCIPAL -> Fundo da Newsletter */
.st-floating-bar { background-color: #f1f1f1 !important; } /* BARRA FLUTUANTE */
.st-search-title { color: #111111 !important; } /* BUSCA E NEWSLETTER -> Titulo Busca */
.st-news-title { color: #FFFFFF !important; } /* BUSCA E NEWSLETTER -> Título Newsletter */
.st-news-text { color: #000000 !important; } /* BUSCA E NEWSLETTER -> Texto Newsletter */
.st-price-details { color: #4970a9 !important; } /* PREÇO DO PRODUTO -> Preço da Detalhes */
.st-price-related { color: #4970a9 !important; } /* PREÇO DO PRODUTO -> Preço do Relacionados */
.st-price-bought { color: #4970a9 !important; } /* PREÇO DO PRODUTO -> Preço do Comprados */
.st-price-showcase { color: #4970a9 !important; } /* PREÇO DO PRODUTO -> Preço da Vitrine */
.st-product-title { color: #4970a9 !important; } /* DETALHES DO PRODUTO -> Nome do produto */
.st-buy-together-title { color: #FFFFFF !important; } /* DETALHES DO PRODUTO -> Compre Junto */
.st-related-title { color: #FFFFFF !important; } /* DETALHES DO PRODUTO -> Relacionados */
.st-bought-title { color: #FFFFFF !important; } /* DETALHES DO PRODUTO -> Comprados */
.st-brand-bg { background-color: transparent !important; } /* FUNDO DA MARCA */
.st-brand-title { color: #FFFFFF !important; } /* TITULO DA MARCA */
.st-nav-bg { background-color: #f1f1f1 !important; } /* FUNDO DA CATEGORIA E GRUPO */
.st-nav-bg-line { border-top: 5px solid #2980B9 !important; } /* FUNDO DA CATEGORIA ATIVA */
.st-nav-bg-active:hover { -webkit-box-shadow: inset 0 -5px 0 #2980B9 !important; box-shadow: inset 0 -5px 0 #2980B9 !important; } /* FUNDO DA CATEGORIA ATIVA */
.st-nav-title { color: #ec2323 !important; } /* TEXTO DA CATEGORIA E GRUPO */
.st-nav-title:hover { color: #ec2323 !important; } /* TEXTO DA CATEGORIA ATIVA */
.st-nav-title-active { color: #ec2323 !important; } /* TEXTO DA CATEGORIA ATIVA */
.st-footer-bg { background-color: #4970a9 !important; } /* FUNDO DO RODAPÉ */
.st-footer-title { color: #426393 !important; } /* TÍTULO DO RODAPÉ */
.st-footer-link { color: #a1a4ad !important; } /* LINK DO RODAPÉ */
.st-primary-button-bg { background-color: #21BA45 !important; border: 1px solid #21BA45 !important; } /* FUNDO DO BOTÃO PRINCIPAL */
.st-primary-button-title { color: #FFFFFF !important; } /* TEXTO DO BOTÃO PRINCIPAL */
.st-buy-button-bg { background-color: #4970a9 !important; } /* FUNDO DO BOTÃO COMPRAR */
.st-buy-button-title { color: #FFFFFF !important; } /* TEXTO DO BOTÃO COMPRAR */
.st-search-button-bg { background-color: #FFFFFF !important; } /* BOTÃO BUSCA E NEWSLETTER -> Fundo do botão da busca */
.st-news-button-bg { background-color: #1b365d !important; } /* BOTÃO BUSCA E NEWSLETTER -> Fundo do botão newslwtter */
.st-search-button-title { color: #111111 !important; } /* BOTÃO BUSCA E NEWSLETTER -> Texto do botão da busca */
.st-news-button-title { color: #FFFFFF !important; } /* BOTÃO BUSCA E NEWSLETTER -> Texto do botão newslwtter */

